using UnityEngine;

[CreateAssetMenu(menuName = "Create new Scriptable/Minigame")]
public class Minigame : ScriptableObject
{
    [Header("Minigame info")]
    // Minigame index
    public MinigameIndex index;
    // Minigame title
    public string title;
    // Short desciption of the course
    public string description;
    // Thumbnail of the course
    public Sprite thumbnail;

    [Header("Scene")]
    // Reference to the minigame starting scene
    public string minigameEntryPoint;
}
